.add-work{
    padding-top: rem(60);
    padding-bottom: rem(50);
    background: #3d3c46;
    color: $white;
    &__title{
        color: inherit;
    }
    &__text{

    }
    &__link{
        position: relative;
        &:before{
            position: absolute;
            content: '';
            left: 0;
            right: 0;
            bottom: rem(-2);
            height: rem(1);
            background: $white;
        }
    }
}